/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span {
    text-transform: uppercase;
    position: relative;
    padding: 11px 10px 29px;
}

.menu-right .thim-link-login .profile {
    color: #000;
    background-color: transparent;
}

.menu-right .thim-link-login .profile:hover {
    color: #000;
    background-color: transparent;
}

#masthead.header_v4 .navigation .menu-right {
    float: right;
    margin-top: 15px !important;
}

#masthead.header_v4 .navbar-nav {
    text-align: left;
    margin-top: 10px !important;
}